Reputation
Get source results for your number check
Fetch source results list for a specific check number result, determined by id. The id is returned alongside other data in GET /api/v1/reputation/results.
This list contains information from different sources, that were used during number checking.
Path Parameters
id*integer
Number check result unique id
Range
1 <= valueHeader Parameters
Authorization*string
Your API token
Response Body
application/json
application/json
application/json
application/json
curl -X GET "https://dev-refactor-api-e.voipenv.uk/api/v1/reputation/results/1/source" \ -H "Authorization: string"{
"code": 0,
"data": [
{
"id": 0,
"is_error": true,
"is_spam": true,
"result_id": 0,
"source": "string"
}
],
"error_details": {
"property1": [
"string"
],
"property2": [
"string"
]
},
"message": "string",
"request_id": "string",
"status": "ok"
}{
"code": 0,
"error_details": {
"property1": [
"string"
],
"property2": [
"string"
]
},
"message": "string",
"request_id": "string",
"status": "error"
}{
"code": 0,
"error_details": {
"property1": [
"string"
],
"property2": [
"string"
]
},
"message": "string",
"request_id": "string",
"status": "error"
}{
"code": 0,
"error_details": {
"property1": [
"string"
],
"property2": [
"string"
]
},
"message": "string",
"request_id": "string",
"status": "error"
}